@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #274104;
}
a{
	color: #153d02;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #153d02;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #153d02;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:active {
	color: #153d02;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.top-bg1 {
    margin-left: 0px;
    margin-top: 0px;
    display: inline;	
    float: left;
    margin-bottom: 0px;
    width: 100%;
    padding-top: 0px;
    z-index: 1000;	
    position: relative; /* FF3.6-15 */
    background: -webkit-linear-gradient(rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 30%;
	z-index: 2000;
}
@media only screen and (max-width: 1247px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 50%;
	z-index: 2000;
}
}
@media only screen and (max-width: 652px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 584px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg0 {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (max-width: 1247px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 11%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 1069px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 858px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 8%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 652px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 584px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 30%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 488px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 25%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 2560px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg0 {
	margin-left: 0px;
	margin-top: 15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-left-deodoriser {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 93%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.mid-left-deodoriser {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.sleeping-cassowary {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 975px) {
.sleeping-cassowary {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.mid-right {
	display: none;
}
}
.chicken-legs {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
.rainforest-chicken {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -70%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1799px) {
.rainforest-chicken {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -50%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1482px) {
.rainforest-chicken {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -30%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1115px) {
.rainforest-chicken {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -10%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 975px) {
.rainforest-chicken {
	display: none;
}
}
.headline1 {
	font-family: 'Pacifico', cursive;
	font-size: 240%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.headline1 {
	font-family: 'Pacifico', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
}
.headline2 {
	font-family: 'Neucha', cursive;
	font-size: 150%;
	text-align: left;
	color: #c6de99;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.headline2 {
	font-family: 'Neucha', cursive;
	font-size: 130%;
	text-align: left;
	color: #c6de99;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
}
.style1 {
	font-family: 'Neucha', cursive;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.style1 {
	font-family: 'Neucha', cursive;
	font-size: 85%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 975px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 541px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.6);
}
.container:hover .overlay {
  opacity: 1;
}
.smidgey-text {
  font-family: 'Pacifico', cursive;
  font-size: 240%;
  text-align: left;
  color: #fff; 
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
@media only screen and (max-width: 1482px) {
.smidgey-text {
  font-family: 'Pacifico', cursive;
  font-size: 200%;
  text-align: left;
  color: #fff; 
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}
.squandry-text {
  font-family: 'Neucha', cursive;
  color: #fff;
  font-size: 100%;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
@media only screen and (max-width: 1482px) {
.squandry-text {
  font-family: 'Neucha', cursive;
  color: #fff;
  font-size: 85%;
  position: absolute;
  top: 60%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}
.mid-bg5 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/bg1920b.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
.mid-bg5 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/bg2560b.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg5 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: url(../images/bg3840b.jpg) fixed repeat top center;
}
}
.text-container-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.text-container-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.text-container-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.text-container-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline3 {
	font-family: 'Pacifico', cursive;
	font-size: 240%;
	text-align: left;
	color: #538f04;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.headline3 {
	font-family: 'Pacifico', cursive;
	font-size: 200%;
	text-align: left;
	color: #538f04;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
}
}
.headline4 {
	font-family: 'Neucha', cursive;
	font-size: 150%;
	text-align: left;
	color: #FFAA00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.headline4 {
	font-family: 'Neucha', cursive;
	font-size: 130%;
	text-align: left;
	color: #FFAA00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
}
.style2 {
	font-family: 'Neucha', cursive;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1482px) {
.style2 {
	font-family: 'Neucha', cursive;
	font-size: 85%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1568px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 617px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1568px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 617px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1568px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
}
@media only screen and (max-width: 617px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
}
}
.mid-bg6 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #92bf4a;
}
.headline5 {
	font-family: 'Neucha', cursive;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
    text-transform: uppercase;
}
@media only screen and (max-width: 1482px) {
.headline5 {
	font-family: 'Neucha', cursive;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
    text-transform: uppercase;
}
}
.mid-bg8 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
.mid-bg8 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg8 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
.mid-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.mid-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.mid-right2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.battle-for-evermore-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
    margin-top: 50px;
}
@media only screen and (max-width: 1482px) {
.battle-for-evermore-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
    margin-top: 0px;
}
}
@media only screen and (max-width: 975px) {
.battle-for-evermore-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
    margin-top: 0px;
}
}
.cape-trib {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1247px) {
.cape-trib {
	display: none;
}
}
.cape-trib2 {
	display: none;
}
@media only screen and (max-width: 1247px) {
.cape-trib2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1110px) {
.cape-trib2 {
	display: none;
}
}
.cape-trib3 {
	display: none;
}
@media only screen and (max-width: 1110px) {
.cape-trib3 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 975px) {
.cape-trib3 {
	display: none;
}
}
.cape-trib4 {
	display: none;
}
@media only screen and (max-width: 975px) {
.cape-trib4 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
.lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #92B260;
}
.lower-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.lower-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.lower-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.lower-left2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.map-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 90%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 975px) {
.map-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1b {
	font-family: 'Pacifico', cursive;
	font-size: 240%;
	text-align: left;
	color: #153d02;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;;
}
@media only screen and (max-width: 1482px) {
.headline1b {
	font-family: 'Pacifico', cursive;
	font-size: 200%;
	text-align: left;
	color: #153d02;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;;
}
}
@media only screen and (max-width: 975px) {
.headline1b {
	font-family: 'Pacifico', cursive;
	font-size: 200%;
	text-align: left;
	color: #153d02;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;;
}
}
.headline2b {
	font-family: 'Neucha', cursive;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
@media only screen and (max-width: 1482px) {
.headline2b {
	font-family: 'Neucha', cursive;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
}
@media only screen and (max-width: 975px) {
.headline2b {
	font-family: 'Neucha', cursive;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
}
.style1b {
	font-family: 'Neucha', cursive;
	font-size: 100%;
	text-align: left;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
@media only screen and (max-width: 1482px) {
.style1b {
	font-family: 'Neucha', cursive;
	font-size: 85%;
	text-align: left;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
}
@media only screen and (max-width: 975px) {
.style1b {
	font-family: 'Neucha', cursive;
	font-size: 85%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
}
.tagline {
	font-family: 'Neucha', cursive;
	font-size: 100%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom: 50px;
}
@media only screen and (max-width: 1482px) {
.tagline {
	font-family: 'Neucha', cursive;
	font-size: 85%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom: 50px;
}
}
